.topnavbox {
	WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 22px; BACKGROUND: #EEE8AA; TEXT-ALIGN: center
}
.leftnav {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma; LETTER-SPACING: 1px; POSITION: relative; TEXT-ALIGN: left
}
.rightnav {
	PADDING-RIGHT: 10px; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma; LETTER-SPACING: 2px; POSITION: relative; TEXT-ALIGN: right
}
.bottomnav {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Tahoma; LETTER-SPACING: 2px; TEXT-ALIGN: center
}
A:link {
	COLOR: #120a8f; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #1560bd; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.MYTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 50px; COLOR: #000000; LINE-HEIGHT: 75px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center
}
.MYSecondaryTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; TEXT-INDENT: 28px; LINE-HEIGHT: 20px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.MYParagraph {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 28px; COLOR: #000000; TEXT-INDENT: 28px; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: left
}
.TableParagraph {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-ALIGN: left
}
.buttonbox {
	BORDER: #ff9900 2px solid; BACKGROUND: #ffffcc; PADDING: 3px; FONT-SIZE: 12px; MARGIN: 0.02in auto; TEXT-ALIGN: center; FONT-WEIGHT: bold; 
}
.myBlueBoxSmall {
	BORDER: #dcebff 1px solid; BACKGROUND: #f5faff; PADDING: 3px; FONT-SIZE: 12px; MARGIN: 0.02in auto;  TEXT-ALIGN: center
}
.myBlueBoxOutline {
	BORDER: 1px solid; PADDING: 2px; MARGIN-BOTTOM: 22px; BORDER-COLOR: #b4dcf5; BACKGROUND: #ebfaff;
}
.myGreenBoxSmall {
	BORDER: #50C878 1px solid; PADDING: 3px; FONT-SIZE: 12px; BACKGROUND: #F5FFFA; MARGIN: 0.02in auto;  TEXT-ALIGN: center
}
.myGreenBoxOutline {
        BORDER: #50C878 1px solid; PADDING: 2px; MARGIN-BOTTOM: 22px; BACKGROUND: #C0D9AF; 
}
.myYellowBoxSmall {
	BORDER: #8B8682 1px solid; PADDING: 3px; FONT-SIZE: 12px; MARGIN: 0.02in auto; TEXT-ALIGN: center; BACKGROUND: #fffff0;
}
.myYellowBoxOutline {
        BORDER: #8B0000 1px solid; PADDING: 2px; MARGIN-BOTTOM: 22px; BACKGROUND: #fff5c8; 
}
.myRedBrownCreamBoxOutline {
        BORDER: #3A3A38 1px solid; PADDING: 2px; MARGIN-BOTTOM: 22px; BACKGROUND: #CCCCCC; 
}
.myRedBrownCreamBoxSmall {
	BORDER: #A52A2A 1px solid; BACKGROUND: 	#EDECEA; PADDING: 3px; FONT-SIZE: 12px; MARGIN: 0.02in auto;  TEXT-ALIGN: center
}
.greysmallbox {
	BORDER: #3A3A38 1px solid; PADDING: 3px; FONT-SIZE: 12px; MARGIN: 0.02in auto; TEXT-ALIGN: center; BACKGROUND: #EDECEA;
}
.myOrangeCreamBoxSmall {
	BORDER: #FACC2E 1px solid; BACKGROUND: 	#FFF8E7; PADDING: 3px; FONT-SIZE: 12px; MARGIN: 0.02in auto;  TEXT-ALIGN: center
}
.myBox {
	BORDER-RIGHT: #b4dcf5 3px solid; PADDING-RIGHT: 20px; BORDER-TOP: #b4dcf5 3px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 30px; BACKGROUND: #ebfaff; PADDING-BOTTOM: 20px; MARGIN: 0.5in auto; BORDER-LEFT: #b4dcf5 3px solid; WIDTH: 60%; COLOR: #0000ff; PADDING-TOP: 20px; BORDER-BOTTOM: #b4dcf5 3px solid; TEXT-ALIGN: center
}
.myYBox {
	BORDER-RIGHT: #ffe6b4 3px solid; PADDING-RIGHT: 20px; BORDER-TOP: #ffe6b4 3px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 30px; BACKGROUND: #fffff0; PADDING-BOTTOM: 20px; MARGIN: 0.5in auto; BORDER-LEFT: #ffe6b4 3px solid; WIDTH: 60%; COLOR: #0000ff; PADDING-TOP: 20px; BORDER-BOTTOM: #ffe6b4 3px solid; TEXT-ALIGN: center
}
.HParagraph {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; TEXT-INDENT: 28px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: right
}
.HTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; TEXT-INDENT: 28px; LINE-HEIGHT: 20px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: right
}
.TNR11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 50px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Times New Roman; TEXT-ALIGN: left
}
.TNR11bc {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Times New Roman; TEXT-ALIGN: center;
}
.TNR12 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN: 50px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Times New Roman; TEXT-ALIGN: center
}
.TNR12nm {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Times New Roman; TEXT-ALIGN: center
}
.TNR14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 50px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Times New Roman; TEXT-ALIGN: center
}
.TNR28 {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; MARGIN: 50px; COLOR: #000000; LINE-HEIGHT: 42px; FONT-FAMILY: Times New Roman; TEXT-ALIGN: center
}
.tinytext {
FONT-SIZE: 9px;
}
.pictureframe {
	BORDER: #000000 1px solid; PADDING: 10px; MARGIN: 0px auto; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
.archivepic {
	BORDER: #0000C3 1px solid; PADDING: 4px; MARGIN: 0px;
}
.capture {
	FONT-SIZE: 12px; color: #D3D3D3; TEXT-ALIGN: center;
}
.caption {
	FONT-SIZE: 12px; color: #000000; TEXT-ALIGN: center;
}
